.date {
    text-transform: capitalize;
}

.hat {
    color: #fff;
    padding: 5px;
    font-size: 18px;
    line-height: 22px;
    background-color: #b0303c;
    display: block;
    height: 32px;
}

article.instagram-feed ul {
    padding: 0;
    list-style: none;
}

.hat-instagram {
    background: url("../img/instagram.svg") center no-repeat #b0303c;
}

.hat-small {
    width: 90px !important;
}

.hat-medium {
    width: 180px !important;
}

@media (max-width:991px) {
    .date-container {
        margin-top: -5px;
        margin-bottom: 10px;
    }
    .hat {
        text-align: left;
    }

    .hat-left {
        margin: -10px !important;
    }

    .hat-right {
        display: block;
    }

    .sidebar-other-contents > div > .hat-right {
        margin-right: -10px;
    }

    article.instagram-feed ul {
        margin: 40px 10px 10px 10px;
    }

}

@media (min-width:992px) {

    .date-container {
        margin-bottom: -25px;
    }

    .hat {
        display: block;
        font-weight: 400;
        text-align: center;
        position: absolute;
    }

    .hat::before {
        z-index: -1;
        position: absolute;
        content: "";
        width: 32px;
        height: 32px;
        background-color: #822532;
    }

    .hat-left {
        margin: -60px 0 0 -60px !important;
        -webkit-box-shadow: 6px 6px 5px 0px rgba(0, 0, 0, 0.3);
        -moz-box-shadow: 6px 6px 5px 0px rgba(0, 0, 0, 0.3);
        box-shadow: 6px 6px 5px 0px rgba(0, 0, 0, 0.3);
    }

    .hat-left::before {
        top: 33%;
        left: 7%;
        -webkit-transform: rotate(30deg);
        -moz-transform: rotate(30deg);
        -o-transform: rotate(30deg);
        -ms-transform: rotate(30deg);
        transform: rotate(30deg);
    }

    .sidebar-other-contents > div:first-child > .hat-right{
        margin: -50px 0 0 0px !important;
    }

    .hat-right {
        -webkit-box-shadow: -6px 6px 5px 0px rgba(0, 0, 0, 0.3);
        -moz-box-shadow: -6px 6px 5px 0px rgba(0, 0, 0, 0.3);
        box-shadow: -6px 6px 5px 0px rgba(0, 0, 0, 0.3);
        display: block;
        right: 0px;
    }

    .hat-right::before {
        top: 32%;
        right: 4%;
        -webkit-transform: rotate(-30deg);
        -moz-transform: rotate(-30deg);
        -o-transform: rotate(-30deg);
        -ms-transform: rotate(-30deg);
        transform: rotate(-30deg);
    }
}